1.) The Busy Executive's Database Guide, You Can Combat Computer Stress
2.) Cooking with Computers
3.) Marjorie Green, Abraham Bennet
4.) Algodota InfoSystems
5.) But Is it User Friendly?, Secrets of Silicon Valley, Net Etiquette, The Busy Executive's Database Guide, Cooking with Computers, Straight Talks About Computers.